<Context>
    <Resource name="jdbc/customs"
              auth="Container"
              type="javax.sql.DataSource"
              maxActive="100"
              maxIdle="30"
              maxWait="10000"
              username="root"
              password="1234"
              driverClassName="com.mysql.jdbc.Driver"
              url="jdbc:mysql://localhost:3306/customs"/>
</Context>